.input-area {
    width: 30%;
    display: flex;
    flex-direction: column;
    font-size: 20pt;
}

.input-name {
    margin-top: 15px;
    height: 55px;
    font-size: 20pt;
}

.save-buttom {
    margin-top: 15px;
    height: 55px;
    font-size: 20pt;
    color: green;
}